<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.99100112915</MDI>
      <MDI key="STATISTICS_MEAN">15.596854797459</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.4789999723434</MDI>
      <MDI key="STATISTICS_STDDEV">4.3217089545707</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
